<!DOCTYPE html>
<html lang="ru">

<head>
    <title>Web5/index</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width">
    <script defer src="script.js"></script>
</head>

<body>


    <h1 id="result">Результат: 0</h1>
    Цена товара:<br>
    <input type="text" id="firstInput"><br>
    Количество товара:<br>
    <input type="text" id="secondInput"><br>
    <button id="button1">Вычислить</button>

</body>

</html>
